Bug 440604 - [pt_BR] Guide starts in en_US while it is translated
[pt_BR] Guide starts in en_US while it is translated
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Michael Hideo
Content Services Development
: Documentation, i18n
Depends On:
  Show dependency treegraph
Reported: 2008-04-04 06:53 EDT by A S Alam
Modified: 2013-07-02 20:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-08 20:36:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
pt-BR Dir of DG (6.85 MB, application/x-bzip2)
2008-04-07 01:17 EDT, A S Alam
no flags Details
Screenshot of Guide + gedit (for Envirment it is pt_BR only) (167.33 KB, image/png)
2008-04-07 01:21 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2008-04-04 06:53:07 EDT
Description of problem:
Guide is translated, while starts in English in pt_BR Desktop.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Login pt_BR desktop
2. System->Documentation
3. Deployment Guide
Actual results:
Guide start in en_US

Expected results:
should be in pt_BR

Additional info:
cat /usr/share/doc/Deployment_Guide-pt-BR-5.2/ch_Keyboard_Configuration.xml
(this is in pt_BR)
Comment 1 A S Alam 2008-04-07 01:17:45 EDT
Created attachment 301463 [details]
pt-BR Dir of DG
Comment 2 A S Alam 2008-04-07 01:21:45 EDT
Created attachment 301464 [details]
Screenshot of Guide + gedit (for Envirment it is pt_BR only)
Comment 3 Michael Hideo 2008-04-07 01:23:05 EDT
Confirm files are pt-BR not sure what is going on here.

aalam, can you tell me what happens when you:

1. cp /usr/share/doc/Deployment_Guide-pt-BR-5.2/*.xml to

2. boot into pt-BR locale

3. open up the deployment guide.
Comment 4 A S Alam 2008-04-07 01:26:33 EDT
I have done following:
1. cp as mention in 1.
2. without login again, I open D-G again, and it was showing all content in

Is it ok or need to reboot machine?
Comment 5 Michael Hideo 2008-04-08 20:21:34 EDT
Action: Setting Devel Ack to '-' for 5.2
Plan: We need to come up with a 0-Day solution as this will require a deeper

Ship it.
Comment 6 RHEL Product and Program Management 2008-04-08 20:36:47 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.